/* oswald-200 - latin_cyrillic */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/oswald-v36-latin_cyrillic-200.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../fonts/oswald-v36-latin_cyrillic-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/oswald-v36-latin_cyrillic-200.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/oswald-v36-latin_cyrillic-200.woff') format('woff'), /* Modern Browsers */
  url('../fonts/oswald-v36-latin_cyrillic-200.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/oswald-v36-latin_cyrillic-200.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* oswald-regular - latin_cyrillic */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/oswald-v36-latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../fonts/oswald-v36-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/oswald-v36-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/oswald-v36-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
  url('../fonts/oswald-v36-latin_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/oswald-v36-latin_cyrillic-regular.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* oswald-500 - latin_cyrillic */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/oswald-v36-latin_cyrillic-500.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../fonts/oswald-v36-latin_cyrillic-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/oswald-v36-latin_cyrillic-500.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/oswald-v36-latin_cyrillic-500.woff') format('woff'), /* Modern Browsers */
  url('../fonts/oswald-v36-latin_cyrillic-500.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/oswald-v36-latin_cyrillic-500.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* oswald-600 - latin_cyrillic */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/oswald-v36-latin_cyrillic-600.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../fonts/oswald-v36-latin_cyrillic-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/oswald-v36-latin_cyrillic-600.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/oswald-v36-latin_cyrillic-600.woff') format('woff'), /* Modern Browsers */
  url('../fonts/oswald-v36-latin_cyrillic-600.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/oswald-v36-latin_cyrillic-600.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* oswald-700 - latin_cyrillic */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/oswald-v36-latin_cyrillic-700.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../fonts/oswald-v36-latin_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/oswald-v36-latin_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/oswald-v36-latin_cyrillic-700.woff') format('woff'), /* Modern Browsers */
  url('../fonts/oswald-v36-latin_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/oswald-v36-latin_cyrillic-700.svg#Oswald') format('svg'); /* Legacy iOS */
}
